## open-xchange-freebusy 7.0.1

=== debian/changelog ===
open-xchange-freebusy (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 22 May 2013 12:09:16 +0200

open-xchange-freebusy (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 13 May 2013 14:26:08 +0200

open-xchange-freebusy (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 02 Apr 2013 09:53:22 +0200

open-xchange-freebusy (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 04 Mar 2013 15:23:16 +0100

open-xchange-freebusy (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 19 Feb 2013 16:52:31 +0100

open-xchange-freebusy (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 19 Feb 2013 09:21:35 +0100

open-xchange-freebusy (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 14 Feb 2013 13:54:38 +0100

open-xchange-freebusy (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 01 Feb 2013 14:56:19 +0100

open-xchange-freebusy (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 10 Jan 2013 10:10:30 +0100

open-xchange-freebusy (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 15 Jan 2013 14:55:25 +0100

open-xchange-freebusy (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 21 Dec 2012 13:55:10 +0100

open-xchange-freebusy (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 18 Dec 2012 14:14:42 +0100

open-xchange-freebusy (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 17 Dec 2012 17:36:07 +0100

open-xchange-freebusy (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 04 Dec 2012 13:48:29 +0100

open-xchange-freebusy (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 04 Dec 2012 09:29:23 +0100

open-xchange-freebusy (6.23.0-1) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 13 Nov 2012 11:22:46 +0100

open-xchange-freebusy (6.23.0-0) unstable; urgency=low

  * prepare for 6.23.0

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 18 Oct 2012 10:43:12 +0100

open-xchange-freebusy (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 26 Oct 2012 10:04:31 +0200
