## open-xchange-freebusy 7.2.0

=== debian/changelog ===
open-xchange-freebusy (7.2.0-10) UNRELEASED; urgency=low

  * Build for patch 2013-07-18

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 15 Jul 2013 09:37:39 +0200

open-xchange-freebusy (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 22 May 2013 14:44:12 +0200

open-xchange-freebusy (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 15 May 2013 08:54:31 +0200

open-xchange-freebusy (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 13 May 2013 15:25:05 +0200

open-xchange-freebusy (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 03 May 2013 09:53:53 +0200

open-xchange-freebusy (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 12 Apr 2013 15:27:35 +0200

open-xchange-freebusy (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 10 Apr 2013 17:31:15 +0200

open-xchange-freebusy (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 09 Apr 2013 10:24:48 +0200

open-xchange-freebusy (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 02 Apr 2013 15:06:59 +0200

open-xchange-freebusy (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 26 Mar 2013 10:12:16 +0100

open-xchange-freebusy (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 15 Mar 2013 13:33:06 +0100

open-xchange-freebusy (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 02 Apr 2013 10:39:18 +0200

open-xchange-freebusy (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 12 Mar 2013 11:26:15 +0100

open-xchange-freebusy (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 11 Mar 2013 14:20:33 +0100

open-xchange-freebusy (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 08 Mar 2013 14:35:48 +0100

open-xchange-freebusy (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 08 Mar 2013 08:51:18 +0100

open-xchange-freebusy (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 07 Mar 2013 14:24:37 +0100

open-xchange-freebusy (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 27 Feb 2013 16:06:44 +0100

open-xchange-freebusy (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 19 Feb 2013 08:54:39 +0100
