## open-xchange-freebusy 7.2.1

=== debian/changelog ===
open-xchange-freebusy (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 12 Jul 2013 18:13:04 +0200

open-xchange-freebusy (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 03 Jul 2013 16:58:21 +0200

open-xchange-freebusy (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 10 Jun 2013 15:31:25 +0200

open-xchange-freebusy (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 07 Jun 2013 15:36:37 +0200

open-xchange-freebusy (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 23 May 2013 11:58:11 +0200

open-xchange-freebusy (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 15 May 2013 16:48:36 +0200

open-xchange-freebusy (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 22 Apr 2013 11:17:26 +0200

open-xchange-freebusy (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 15 Apr 2013 10:22:30 +0200

open-xchange-freebusy (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 13 May 2013 14:45:16 +0200

open-xchange-freebusy (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 30 Apr 2013 12:39:34 +0200
