## open-xchange-freebusy 7.4.1

=== debian/changelog ===
open-xchange-freebusy (7.4.1-17) stable; urgency=low

  * Build for patch 2014-01-30

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 28 Jan 2014 10:25:47 +0100

open-xchange-freebusy (7.4.1-16) stable; urgency=low

  * Build for patch 2014-01-20

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 20 Jan 2014 10:36:47 +0100

open-xchange-freebusy (7.4.1-15) stable; urgency=low

  * Build for patch 2014-01-16

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 16 Jan 2014 10:59:37 +0100

open-xchange-freebusy (7.4.1-14) stable; urgency=low

  * Build for patch 2014-01-14

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 13 Jan 2014 13:11:56 +0100

open-xchange-freebusy (7.4.1-13) stable; urgency=low

  * Build for patch 2014-01-06

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 03 Jan 2014 15:40:09 +0100

open-xchange-freebusy (7.4.1-12) stable; urgency=low

  * Build for patch 2013-12-09

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 23 Dec 2013 16:24:48 +0100

open-xchange-freebusy (7.4.1-11) stable; urgency=low

  * Build for patch 2013-12-23

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 19 Dec 2013 09:07:50 +0100

open-xchange-freebusy (7.4.1-10) stable; urgency=low

  * Build for patch 2013-12-18

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 17 Dec 2013 10:16:09 +0100

open-xchange-freebusy (7.4.1-9) stable; urgency=low

  * Build for patch 2013-12-12

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 12 Dec 2013 11:41:25 +0100

open-xchange-freebusy (7.4.1-8) stable; urgency=low

  * Build for patch 2013-12-09

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 09 Dec 2013 11:46:31 +0100

open-xchange-freebusy (7.4.1-7) stable; urgency=low

  * Build for patch 2013-12-10

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 06 Dec 2013 09:22:30 +0100

open-xchange-freebusy (7.4.1-6) stable; urgency=low

  * Build for patch 2013-11-28

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 03 Dec 2013 10:17:19 +0100

open-xchange-freebusy (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 20 Nov 2013 11:37:47 +0100

open-xchange-freebusy (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 19 Nov 2013 12:40:44 +0100

open-xchange-freebusy (7.4.1-3) stable; urgency=low

  * Third candidate for 7.4.1 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 07 Nov 2013 09:52:25 +0100

open-xchange-freebusy (7.4.1-2) stable; urgency=low

  * Second candidate for 7.4.1 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 23 Oct 2013 08:57:13 +0200

open-xchange-freebusy (7.4.1-1) stable; urgency=low

  * First sprint increment for 7.4.0 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 10 Oct 2013 17:24:21 +0200

open-xchange-freebusy (7.4.1-0) unstable; urgency=low

  * prepare for 7.4.1 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 20 Sep 2013 11:44:05 +0200
